# Aschauer_invivo_chronic_calcium_imaging_auditorycortex

Chronic in vivo calcium imaging dataset of neuronal populations in the auditory cortex of passively listening mice. Baseline and auditory cued fear conditioning cohorts.
Each filename (e.g. 'mouse01_fov01_day01.mat') describes the index of the imaged mouse, the respective index of the fov, and the imaging day. In each file, you can find the images of both channels (channel1 = H2B::mCherry, channel2 = GCaMP6m) as a three dimensional matrix of 156 (pixel number of rows), 256 (pixel number of columns), and the number of frames.
Additionally, we provide the information about sensory stimulations in the file 'stimulation_info.zip'. Here, the individual filename matches the filename of the image files. In each file (e.g. 'mouse01_fov01_day01.mat'), you can find a vector of the length of the number of frames in the respective imaging session. The value in the vector indicates which and when a stimulus was presented (0 = no stimulus, 1-34 = stimulus index). The information on which stimulus index was which stimulus can be found in the file 'stimulus_names.mat').
Additionally, we provide the information about extracted rois after image processing in the file 'roi_coordinates.zip'. In each file (e.g. 'mouse01_fov01_day01.mat'), you can find a three dimensional matrix of two spatial dimensions, roi index, and the number of frames. The code for image processing can be downloaded from a public repository (DOI: 10.5281/zenodo.5822486).
Further information about analysis of this dataset can be found in the corresponding published article.